//slider responsive
$(function() {
$(".home_slider").responsiveSlides({
auto: true,
nav: true,
speed: 1500,
timeout: 7000,
namespace: "home_slider"
});
});

//popup 1
$(document).ready(function() {
$(".Get-btn-new").click(function() {
$(".popup-ovelay").addClass('active');
$('body,html').addClass('hidden-scroll');
});
$(".fa-times").click(function() {
$(".popup-ovelay").removeClass('active');
$("#top-getform").removeClass('show-popup');
$('body,html').removeClass('hidden-scroll');
});		
$(".quick-form-title").click(function(){
$(".quick-form-con").slideToggle();
});
});
//popup 2
$(document).ready(function() {
$(".query-btn-new").click(function() {
$(".popup-ovelay").addClass('active');
$('body,html').addClass('hidden-scroll');
});
$(".fa-times").click(function() {
$(".popup-ovelay").removeClass('active');
$("#top-getform").removeClass('show-popup');
$('body,html').removeClass('hidden-scroll');
});		
$(".quick-form-title").click(function(){
$(".quick-form-con").slideToggle();
});
});